# Translation of Plugins - Limit Login Attempts Reloaded - Stable (latest release) in English (Canada)
# This file is distributed under the same license as the Plugins - Limit Login Attempts Reloaded - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2022-12-05 03:14:06+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.3\n"
"Language: en_CA\n"
"Project-Id-Version: Plugins - Limit Login Attempts Reloaded - Stable (latest release)\n"

#: views/tab-dashboard.php:66
msgid "Premium protection enabled"
msgstr "Premium protection enabled"

#: views/onboarding-popup.php:102
msgid "Continue"
msgstr "Continue"

#: views/onboarding-popup.php:85
msgid "Complete Limit Login Attempts Reloaded Installation"
msgstr "Complete Limit Login Attempts Reloaded Installation"

#: views/onboarding-popup.php:71
msgid "Please Complete Limit Login Attempts Reloaded Installation"
msgstr "Please Complete Limit Login Attempts Reloaded Installation"

#: views/onboarding-popup.php:58
msgid "No thanks"
msgstr "No thanks"

#: views/onboarding-popup.php:55
msgid "Starting from $8/month"
msgstr "Starting from $8/month"

#: views/onboarding-popup.php:55
msgid "Upgrade To Premium"
msgstr "Upgrade To Premium"

#: views/onboarding-popup.php:52
msgid "If you don't have one, you can purchase one now."
msgstr "If you don't have one, you can purchase one now."

#: views/onboarding-popup.php:50
msgid "Or"
msgstr "Or"

#: views/onboarding-popup.php:45
msgid "Install"
msgstr "Install"

#: views/onboarding-popup.php:40
msgid "Enter Setup Code"
msgstr "Enter Setup Code"

#: views/onboarding-popup.php:37
msgid "Enter your setup code to enable cloud protection. This will provide the highest level of security and performance during brute force attacks."
msgstr "Enter your setup code to enable cloud protection. This will provide the highest level of security and performance during brute force attacks."

#: views/onboarding-popup.php:36
msgid "Activate Premium"
msgstr "Activate Premium"

#: views/onboarding-popup.php:26
msgid "No"
msgstr "No"

#: views/onboarding-popup.php:25
msgid "Yes"
msgstr "Yes"

#: views/onboarding-popup.php:23
msgid "Would you also like to join our email newsletter to receive plugin updates, WordPress security news, and other relevant content?"
msgstr "Would you also like to join our email newsletter to receive plugin updates, WordPress security news, and other relevant content?"

#: views/onboarding-popup.php:20
msgid "We do not use this email address for any other purpose unless you opt-in to receive other mailings. You can turn off alerts in the settings."
msgstr "We do not use this email address for any other purpose unless you opt-in to receive other mailings. You can turn off alerts in the settings."

#: views/onboarding-popup.php:17
msgid "Please tell us where Limit Login Attempts Reloaded should send security notifications for your website?"
msgstr "Please tell us where Limit Login Attempts Reloaded should send security notifications for your website?"

#: views/app-widgets/active-lockouts.php:10
msgid "Reload"
msgstr "Reload"

#: views/tab-settings.php:189
msgid "Edit"
msgstr "Edit"

#: core/LimitLoginAttempts.php:1180
msgid ""
"<p><i>This alert was sent by your website where Limit Login Attempts Reloaded free version \n"
"is installed and you are listed as the admin. If you are a GoDaddy customer, the plugin is installed \n"
"into a must-use (MU) folder.</i></p>"
msgstr ""
"<p><i>This alert was sent by your website where Limit Login Attempts Reloaded free version \n"
"is installed and you are listed as the admin. If you are a GoDaddy customer, the plugin is installed \n"
"into a must-use (MU) folder.</i></p>"

#: views/app-widgets/acl-rules.php:8 views/app-widgets/acl-rules.php:35
msgid "Documentation"
msgstr "Documentation"

#: views/tab-settings.php:114
msgid "Show Warning Badge"
msgstr "Show Warning Badge"

#: views/admin-dashboard-widgets.php:102 views/tab-dashboard.php:110
msgid "Consider <a href=\"%s\" target=\"_blank\">upgrading to premium</a> for advanced protection."
msgstr "Consider <a href=\"%s\" target=\"_blank\">upgrading to premium</a> for advanced protection."

#: views/admin-dashboard-widgets.php:100 views/tab-dashboard.php:108
msgid "Ensure your passwords are secure."
msgstr "Ensure your passwords are secure."

#: views/admin-dashboard-widgets.php:36 views/tab-dashboard.php:38
msgid "Warning: Your site is experiencing over 100 failed login attempts today"
msgstr "Warning: Your site is experiencing over 100 failed login attempts today"

#. Description of the plugin
msgid "Block excessive login attempts and protect your site against brute force attacks. Simple, yet powerful tools to improve site performance."
msgstr "Block excessive login attempts and protect your site against brute force attacks. Simple, yet powerful tools to improve site performance."

#: views/tab-settings.php:107
msgid "Hide Dashboard Widget"
msgstr "Hide Dashboard Widget"

#: views/tab-dashboard.php:351
msgid "Block by country feature available with <a href=\"https://www.limitloginattempts.com/info.php?from=plugin-dashboard-country\" target=\"_blank\">premium plus plan</a>."
msgstr "Block by country feature available with <a href=\"https://www.limitloginattempts.com/info.php?from=plugin-dashboard-country\" target=\"_blank\">premium plus plan</a>."

#: views/app-widgets/event-log.php:11
msgid "All attempts blocked by access rules are hidden by default. You can see the full log at this link."
msgstr "All attempts blocked by access rules are hidden by default. You can see the full log at this link."

#: views/app-widgets/event-log.php:10
msgid "Full Logs"
msgstr "Full Logs"

#: views/tab-settings.php:79
msgid "You can use a shortcode here to insert links, for example, a link to your Privacy Policy page. <br>The shortcode is: [llar-link url=\"https://example.com\" text=\"Privacy Policy\"]"
msgstr "You can use a shortcode here to insert links, for example, a link to your Privacy Policy page. <br>The shortcode is: [llar-link url=\"https://example.com\" text=\"Privacy Policy\"]"

#: views/tab-settings.php:71
msgid "this makes the plugin <a href=\"https://gdpr-info.eu/\" target=\"_blank\">GDPR</a> compliant by showing a message on the login page. <a href=\"https://www.limitloginattempts.com/gdpr-qa/?from=plugin-settings-gdpr\" target=\"_blank\">Read more</a>"
msgstr "this makes the plugin <a href=\"https://gdpr-info.eu/\" target=\"_blank\">GDPR</a> compliant by showing a message on the login page. <a href=\"https://www.limitloginattempts.com/gdpr-qa/?from=plugin-settings-gdpr\" target=\"_blank\">Read more</a>"

#: core/LimitLoginAttempts.php:1126
msgid "[%s] Failed WordPress login attempt by IP %s on %s"
msgstr "[%s] Failed WordPress login attempt by IP %s on %s"

#: core/LimitLoginAttempts.php:1186
msgid "<hr><a href=\"%s\">Unsubscribe</a> from these notifications."
msgstr "<hr><a href=\"%s\">Unsubscribe</a> from these notifications."

#: core/LimitLoginAttempts.php:1132
msgid ""
"<p>Hello%1$s,</p>\n"
"<p>%2$d failed login attempts (%3$d lockout(s)) from IP <b>%4$s</b><br>\n"
"Last user attempted: <b>%5$s</b><br>\n"
"IP was blocked for %6$s</p>\n"
"<p>This notification was sent automatically via Limit Login Attempts Reloaded Plugin. \n"
"<b>This is installed on your %7$s WordPress site. <a href=\"%8$s\" target=\"_blank\">Please login to your WordPress</a> dashboard to view more info.</b></p><p>Experiencing frequent attacks or degraded performance? Try our <a href=\"%9$s\" target=\"_blank\">advanced protection</a>. Have Questions? Visit our <a href=\"%10$s\" target=\"_blank\">help section</a>.</p>"
msgstr ""
"<p>Hello%1$s,</p>\n"
"<p>%2$d failed login attempts (%3$d lockout(s)) from IP <b>%4$s</b><br>\n"
"Last user attempted: <b>%5$s</b><br>\n"
"IP was blocked for %6$s</p>\n"
"<p>This notification was sent automatically via Limit Login Attempts Reloaded Plugin. \n"
"<b>This is installed on your %7$s WordPress site. <a href=\"%8$s\" target=\"_blank\">Please login to your WordPress</a> dashboard to view more info.</b></p><p>Experiencing frequent attacks or degraded performance? Try our <a href=\"%9$s\" target=\"_blank\">advanced protection</a>. Have Questions? Visit our <a href=\"%10$s\" target=\"_blank\">help section</a>.</p>"

#: views/app-widgets/country-access-rules.php:15
msgid "these countries:"
msgstr "these countries:"

#: views/app-widgets/country-access-rules.php:6
msgid "Country Access Rules"
msgstr "Country Access Rules"

#: core/LimitLoginAttempts.php:93
msgid "By proceeding you understand and give your consent that your IP address and browser information might be processed by the security plugins installed on this site."
msgstr "By proceeding you understand and give your consent that your IP address and browser information might be processed by the security plugins installed on this site."

#: views/tab-settings.php:76
msgid "GDPR message"
msgstr "GDPR message"

#: views/tab-settings.php:102 views/tab-settings.php:116
msgid "(Reload the page to see the changes)"
msgstr "(Reload the page to see the changes)"

#: views/tab-settings.php:100
msgid "Show top-level menu item"
msgstr "Show top-level menu item"

#: views/admin-dashboard-widgets.php:123 views/admin-dashboard-widgets.php:175
#: views/tab-dashboard.php:66 views/tab-dashboard.php:131
#: views/tab-dashboard.php:182
msgid "Failed Login Attempts"
msgstr "Failed Login Attempts"

#: views/admin-dashboard-widgets.php:51 views/tab-dashboard.php:53
msgid "Failed Login Attempts Today"
msgstr "Failed Login Attempts Today"

#: views/admin-dashboard-widgets.php:31 views/tab-dashboard.php:33
#: views/tab-dashboard.php:350
msgid "today"
msgstr "today"

#: views/admin-dashboard-widgets.php:26 views/tab-dashboard.php:27
msgid "Hooray! Zero failed login attempts today"
msgstr "Hooray! Zero failed login attempts today"

#: views/tab-dashboard.php:373
msgid "Total Attempts"
msgstr "Total Attempts"

#: views/tab-dashboard.php:357
msgid "Total Failed Login Attempts"
msgstr "Total Failed Login Attempts"

#: views/tab-dashboard.php:332
msgid "Country"
msgstr "Country"

#: views/tab-dashboard.php:327 views/tab-dashboard.php:358
msgid "Global Network (Premium Users)"
msgstr "Global Network (Premium Users)"

#: views/tab-dashboard.php:326
msgid "Failed Login Attempts By Country"
msgstr "Failed Login Attempts By Country"

#: views/tab-dashboard.php:306
msgid "Many options such as notifications, alerts, premium status, and more."
msgstr "Many options such as notifications, alerts, premium status, and more."

#: views/tab-dashboard.php:305
msgid "Global Options"
msgstr "Global Options"

#: views/tab-dashboard.php:297
msgid "Find the documentation and help you need."
msgstr "Find the documentation and help you need."

#: views/tab-dashboard.php:296
msgid "Help"
msgstr "Help"

#: views/tab-dashboard.php:288
msgid "View lockouts logs, block or whitelist usernames or IPs, and more."
msgstr "View lockouts logs, block or whitelist usernames or IPs, and more."

#: views/tab-dashboard.php:287
msgid "Tools"
msgstr "Tools"

#: views/tab-dashboard.php:276
msgid "Connect This Site"
msgstr "Connect This Site"

#: views/onboarding-popup.php:57 views/tab-dashboard.php:275
msgid "Learn More"
msgstr "Learn More"

#: views/tab-dashboard.php:273
msgid "When you upgrade to premium, you can synchronize your IP safelist and blacklist between multiple sites. This is a great way to improve your network performance and slow down future attacks."
msgstr "When you upgrade to premium, you can synchronize your IP safelist and blacklist between multiple sites. This is a great way to improve your network performance and slow down future attacks."

#: views/tab-dashboard.php:272
msgid "Multiply Your Protection By Adding More Domains"
msgstr "Multiply Your Protection By Adding More Domains"

#: views/tab-dashboard.php:261
msgid "Notifications"
msgstr "Notifications"

#: core/LimitLoginAttempts.php:343 views/tab-dashboard.php:253
msgid "Upgrade to Premium"
msgstr "Upgrade to Premium"

#: views/tab-dashboard.php:251
msgid "As a free user, your local server is absorbing the traffic brought on by brute force attacks, potentially slowing down your website. Upgrade to Premium today to outsource these attacks through our cloud app, and slow down future attacks with advanced throttling."
msgstr "As a free user, your local server is absorbing the traffic brought on by brute force attacks, potentially slowing down your website. Upgrade to Premium today to outsource these attacks through our cloud app, and slow down future attacks with advanced throttling."

#: views/tab-dashboard.php:250
msgid "Premium Protection Disabled"
msgstr "Premium Protection Disabled"

#: views/admin-dashboard-widgets.php:101 views/tab-dashboard.php:109
msgid "Make sure WordPress and all your plugins are updated."
msgstr "Make sure WordPress and all your plugins are updated."

#: views/tab-dashboard.php:62
msgid "Limit Login Attempts Reloaded Dashboard"
msgstr "Limit Login Attempts Reloaded Dashboard"

#: views/admin-dashboard-widgets.php:52 views/tab-dashboard.php:54
msgid "All failed login attempts have been neutralized in the cloud"
msgstr "All failed login attempts have been neutralized in the cloud"

#: views/admin-dashboard-widgets.php:37 views/tab-dashboard.php:39
msgid "Your site may be under a brute-force attack"
msgstr "Your site may be under a brute-force attack"

#: views/admin-dashboard-widgets.php:32 views/tab-dashboard.php:34
msgid "Your site might have been discovered by hackers"
msgstr "Your site might have been discovered by hackers"

#: views/tab-logs-local.php:63
msgid "Safelist"
msgstr "Safelist"

#: views/options-page.php:22
msgid "Thank you for using the free version of <b>Limit Login Attempts Reloaded</b>. <a href=\"%s\" target=\"_blank\">Upgrade to our cloud app</a> for enhanced protection, visual metrics & premium support."
msgstr "Thank you for using the free version of <b>Limit Login Attempts Reloaded</b>. <a href=\"%s\" target=\"_blank\">Upgrade to our cloud app</a> for enhanced protection, visual metrics & premium support."

#: views/app-widgets/active-lockouts.php:6
msgid "Active Lockouts"
msgstr "Active Lockouts"

#: views/admin-dashboard-widgets.php:137 views/tab-dashboard.php:145
msgid "Requests"
msgstr "Requests"

#: views/tab-logs-local.php:111
msgid "Receive enhanced logs and visual metrics when you <a href=\"%s\" target=\"_blank\">upgrade to our cloud app</a>"
msgstr "Receive enhanced logs and visual metrics when you <a href=\"%s\" target=\"_blank\">upgrade to our cloud app</a>"

#: views/tab-settings.php:186
msgid "Setup Code"
msgstr "Setup Code"

#: views/admin-dashboard-widgets.php:30 views/tab-dashboard.php:32
msgid "%d failed login attempt "
msgid_plural "%d failed login attempts "
msgstr[0] "%d failed login attempt "
msgstr[1] "%d failed login attempts "

#: core/LimitLoginAttempts.php:2040
msgid "Don't show this message again"
msgstr "Don't show this message again"

#: core/LimitLoginAttempts.php:2039
msgid "Remind me a month from now"
msgstr "Remind me a month from now"

#: core/LimitLoginAttempts.php:2038
msgid "Yes, turn on email notifications"
msgstr "Yes, turn on email notifications"

#: core/LimitLoginAttempts.php:2033
msgid "You have been upgraded to the latest version of <strong>Limit Login Attempts Reloaded</strong>.<br> Due to increased security threats around the holidays, we recommend turning on email notifications when you receive a failed login attempt."
msgstr "You have been upgraded to the latest version of <strong>Limit Login Attempts Reloaded</strong>.<br> Due to increased security threats around the holidays, we recommend turning on email notifications when you receive a failed login attempt."

#: views/options-page.php:42
msgid "Failover"
msgstr "Failover"

#: views/options-page.php:35 views/options-page.php:37
msgid "Logs"
msgstr "Logs"

#: views/tab-settings.php:221
msgid "Configuration"
msgstr "Configuration"

#: views/tab-settings.php:212
msgid "Only pay $7.99/m per domain - cancel any time"
msgstr "Only pay $7.99/m per domain - cancel any time"

#: views/tab-settings.php:211
msgid "Run auto backups of access control lists, lockouts and logs"
msgstr "Run auto backups of access control lists, lockouts and logs"

#: views/tab-settings.php:210
msgid "Get premium support"
msgstr "Get premium support"

#: views/tab-settings.php:209
msgid "Sync the allow/deny/pass lists between multiple domains"
msgstr "Sync the allow/deny/pass lists between multiple domains"

#: views/tab-settings.php:208
msgid "Use intelligent IP blocking/unblocking technology"
msgstr "Use intelligent IP blocking/unblocking technology"

#: views/tab-settings.php:207
msgid "Absorb site load caused by attacks"
msgstr "Absorb site load caused by attacks"

#: views/tab-settings.php:205
msgid "Why Use Our Premium Cloud App?"
msgstr "Why Use Our Premium Cloud App?"

#: views/tab-settings.php:200
msgid "Use the <a href=\"%s\" target=\"_blank\">premium app</a> that we offer or follow the instructions on <a href=\"%s\" target=\"_blank\">how to</a> create your own one."
msgstr "Use the <a href=\"%s\" target=\"_blank\">premium app</a> that we offer or follow the instructions on <a href=\"%s\" target=\"_blank\">how to</a> create your own one."

#: views/tab-settings.php:193
msgid "Submit"
msgstr "Submit"

#: views/tab-settings.php:179
msgid "Custom App"
msgstr "Custom App"

#: views/tab-settings.php:140
msgid "Local App"
msgstr "Local App"

#: views/tab-settings.php:136
msgid "App Settings"
msgstr "App Settings"

#: views/tab-settings.php:130
msgid "Get advanced protection by <a href=\"#\" class=\"llar-upgrade-to-cloud\">upgrading to our Cloud App.</a>"
msgstr "Get advanced protection by <a href=\"#\" class=\"llar-upgrade-to-cloud\">upgrading to our Cloud App.</a>"

#: views/tab-settings.php:124
msgid "Local"
msgstr "Local"

#: views/tab-settings.php:121
msgid "Active App"
msgstr "Active App"

#: views/app-widgets/acl-rules.php:34
msgid "IP Access Rules"
msgstr "IP Access Rules"

#: views/app-widgets/acl-rules.php:7
msgid "Login Access Rules"
msgstr "Login Access Rules"

#: views/app-widgets/event-log.php:8
msgid "Event Log"
msgstr "Event Log"

#: core/App.php:117
msgid "The endpoint is not responding. Please contact your app provider to settle that."
msgstr "The endpoint is not responding. Please contact your app provider to settle that."

#: core/LimitLoginAttempts.php:2534
msgid "No rules yet."
msgstr "No rules yet."

#: views/app-widgets/acl-rules.php:27 views/app-widgets/acl-rules.php:54
#: views/app-widgets/country-access-rules.php:18
msgid "Add"
msgstr "Add"

#: views/app-widgets/acl-rules.php:24 views/app-widgets/acl-rules.php:51
msgid "Pass"
msgstr "Pass"

#: views/app-widgets/acl-rules.php:23 views/app-widgets/acl-rules.php:50
msgid "Allow"
msgstr "Allow"

#: views/app-widgets/acl-rules.php:22 views/app-widgets/acl-rules.php:49
msgid "Deny"
msgstr "Deny"

#: views/app-widgets/acl-rules.php:16 views/app-widgets/acl-rules.php:43
msgid "Action"
msgstr "Action"

#: core/LimitLoginAttempts.php:2491
msgid "Meanwhile, the app falls over to the <a href=\"%s\">default functionality</a>."
msgstr "Meanwhile, the app falls over to the <a href=\"%s\">default functionality</a>."

#: core/LimitLoginAttempts.php:2475
msgid "No lockouts yet."
msgstr "No lockouts yet."

#: views/app-widgets/active-lockouts.php:21
msgid "Expires in (minutes)"
msgstr "Expires in (minutes)"

#: views/app-widgets/active-lockouts.php:20 views/tab-dashboard.php:333
msgid "Count"
msgstr "Count"

#: core/LimitLoginAttempts.php:2426
msgid "No events yet."
msgstr "No events yet."

#: views/app-widgets/event-log.php:31
msgid "Actions"
msgstr "Actions"

#: views/app-widgets/event-log.php:30
msgid "Lockout Duration"
msgstr "Lockout Duration"

#: views/app-widgets/event-log.php:29
msgid "Attempts Left"
msgstr "Attempts Left"

#: views/app-widgets/acl-rules.php:14 views/app-widgets/acl-rules.php:19
#: views/app-widgets/acl-rules.php:41 views/app-widgets/acl-rules.php:46
#: views/app-widgets/event-log.php:28
msgid "Pattern"
msgstr "Pattern"

#: views/app-widgets/event-log.php:27
msgid "Reason"
msgstr "Reason"

#: views/app-widgets/acl-rules.php:15 views/app-widgets/acl-rules.php:42
#: views/app-widgets/event-log.php:26
msgid "Rule"
msgstr "Rule"

#: views/app-widgets/active-lockouts.php:19 views/app-widgets/event-log.php:25
msgid "Login"
msgstr "Login"

#: views/app-widgets/active-lockouts.php:18 views/app-widgets/event-log.php:23
msgid "IP"
msgstr "IP"

#: views/app-widgets/event-log.php:22
msgid "Time"
msgstr "Time"

#: core/LimitLoginAttempts.php:2214
msgid "Please specify the Setup Code"
msgstr "Please specify the Setup Code"

#: core/LimitLoginAttempts.php:2200
msgid "The app has been successfully imported."
msgstr "The app has been successfully imported."

#. Author URI of the plugin
msgid "https://www.limitloginattempts.com/"
msgstr "https://www.limitloginattempts.com/"

#: core/LimitLoginAttempts.php:336 views/options-page.php:32
msgid "Dashboard"
msgstr "Dashboard"

#: views/tab-logs-local.php:91 views/tab-settings.php:344
msgid "Save Settings"
msgstr "Save Settings"

#: views/tab-settings.php:137
msgid "The app absorbs the main load caused by brute-force attacks, analyzes login attempts, and blocks unwanted visitors. It provides other service functions as well."
msgstr "The app absorbs the main load caused by brute-force attacks, analyzes login attempts, and blocks unwanted visitors. It provides other service functions as well."

#: views/tab-settings.php:37
msgid "These settings are independent of the apps (see below)."
msgstr "These settings are independent of the apps (see below)."

#: views/tab-settings.php:36
msgid "General Settings"
msgstr "General Settings"

#: core/LimitLoginAttempts.php:1782 core/LimitLoginAttempts.php:1855
msgid "Settings saved."
msgstr "Settings saved."

#: core/LimitLoginAttempts.php:1952
msgid "Leave a review"
msgstr "Leave a review"

#: core/LimitLoginAttempts.php:1951
msgid "Maybe later"
msgstr "Maybe later"

#: core/LimitLoginAttempts.php:1950
msgid "Don't show again"
msgstr "Don't show again"

#: core/LimitLoginAttempts.php:1947
msgid "We would really like to hear your feedback about the plugin! Please take a couple minutes to write a few words <a href=\"https://wordpress.org/support/plugin/limit-login-attempts-reloaded/reviews/#new-post\" target=\"_blank\">here</a>. Thank you!"
msgstr "We would really like to hear your feedback about the plugin! Please take a couple minutes to write a few words <a href=\"https://wordpress.org/support/plugin/limit-login-attempts-reloaded/reviews/#new-post\" target=\"_blank\">here</a>. Thank you!"

#: core/LimitLoginAttempts.php:1946
msgid "A <strong>crazy idea</strong> we wanted to share! What if we put an image from YOU on the <a href=\"https://wordpress.org/plugins/limit-login-attempts-reloaded/\" target=\"_blank\">LLAR page</a>?! (<a href=\"https://wordpress.org/plugins/hello-dolly/\" target=\"_blank\">example</a>) A drawing made by you or your child would cheer people up! Send us your drawing by <a href=\"mailto:wpchef.me@gmail.com\" target=\"_blank\">email</a> and we like it, we'll add it in the next release. Let's have some fun!"
msgstr "A <strong>crazy idea</strong> we wanted to share! What if we put an image from YOU on the <a href=\"https://wordpress.org/plugins/limit-login-attempts-reloaded/\" target=\"_blank\">LLAR page</a>?! (<a href=\"https://wordpress.org/plugins/hello-dolly/\" target=\"_blank\">example</a>) A drawing made by you or your child would cheer people up! Send us your drawing by <a href=\"mailto:wpchef.me@gmail.com\" target=\"_blank\">email</a> and we like it, we'll add it in the next release. Let's have some fun!"

#: core/LimitLoginAttempts.php:1945
msgid "Hey <strong>Limit Login Attempts Reloaded</strong> user!"
msgstr "Hey <strong>Limit Login Attempts Reloaded</strong> user!"

#: views/tab-debug.php:48
msgid "Copy the contents of the window and provide to support."
msgstr "Copy the contents of the window and provide to support."

#: views/options-page.php:39
msgid "Debug"
msgstr "Debug"

#: core/LimitLoginAttempts.php:337 views/options-page.php:33
msgid "Settings"
msgstr "Settings"

#: views/tab-debug.php:45
msgid "Debug info"
msgstr "Debug info"

#: views/tab-settings.php:172
msgid "Specify the origins you trust in order of priority, separated by commas. We strongly recommend that you <b>do not</b> use anything other than REMOTE_ADDR since other origins can be easily faked. Examples: HTTP_X_FORWARDED_FOR, HTTP_CF_CONNECTING_IP, HTTP_X_SUCURI_CLIENTIP"
msgstr "Specify the origins you trust in order of priority, separated by commas. We strongly recommend that you <b>do not</b> use anything other than REMOTE_ADDR since other origins can be easily faked. Examples: HTTP_X_FORWARDED_FOR, HTTP_CF_CONNECTING_IP, HTTP_X_SUCURI_CLIENTIP"

#: views/tab-settings.php:168
msgid "Trusted IP Origins"
msgstr "Trusted IP Origins"

#: views/tab-settings.php:91
msgid "after"
msgstr "after"

#: views/tab-settings.php:88
msgid "Email to"
msgstr "Email to"

#: core/LimitLoginAttempts.php:1760
msgid "The \""
msgstr "The \""

#: core/LimitLoginAttempts.php:1468
msgid "<strong>ERROR</strong>: Incorrect email address or password."
msgstr "<strong>ERROR</strong>: Incorrect email address or password."

#: views/tab-settings.php:68
msgid "GDPR compliance"
msgstr "GDPR compliance"

#: views/tab-logs-local.php:66 views/tab-logs-local.php:80
msgid "One IP or IP range (1.2.3.4-5.6.7.8) per line"
msgstr "One IP or IP range (1.2.3.4-5.6.7.8) per line"

#. Plugin Name of the plugin
#. Author of the plugin
#: core/LimitLoginAttempts.php:180 views/options-page.php:29
msgid "Limit Login Attempts Reloaded"
msgstr "Limit Login Attempts Reloaded"

#: views/app-widgets/event-log.php:24 views/tab-logs-local.php:123
msgid "Gateway"
msgstr "Gateway"

#: views/tab-logs-local.php:122
msgid "Tried to log in as"
msgstr "Tried to log in as"

#: views/tab-logs-local.php:121
msgctxt "Internet address"
msgid "IP"
msgstr "IP"

#: views/tab-logs-local.php:120
msgid "Date"
msgstr "Date"

#: views/tab-logs-local.php:108
msgid "Clear Log"
msgstr "Clear Log"

#: views/tab-logs-local.php:77
msgid "Blocklist"
msgstr "Blocklist"

#: views/tab-logs-local.php:70 views/tab-logs-local.php:84
msgid "One Username per line"
msgstr "One Username per line"

#: views/tab-settings.php:94
msgid "lockouts"
msgstr "lockouts"

#: views/tab-logs-local.php:103
msgid "Lockout log"
msgstr "Lockout log"

#: views/tab-settings.php:85
msgid "Notify on lockout"
msgstr "Notify on lockout"

#: views/tab-settings.php:163
msgid "hours until retries are reset"
msgstr "hours until retries are reset"

#: views/tab-settings.php:160
msgid "hours"
msgstr "hours"

#: views/tab-settings.php:157
msgid "lockouts increase lockout time to"
msgstr "lockouts increase lockout time to"

#: views/tab-settings.php:153
msgid "minutes lockout"
msgstr "minutes lockout"

#: views/tab-settings.php:149
msgid "allowed retries"
msgstr "allowed retries"

#: views/tab-settings.php:144
msgid "Lockout"
msgstr "Lockout"

#: views/tab-settings.php:46
msgid "Use global settings"
msgstr "Use global settings"

#: views/tab-settings.php:44
msgid "If disabled, the global settings will be forcibly applied to the entire network."
msgstr "If disabled, the global settings will be forcibly applied to the entire network."

#: views/tab-settings.php:43
msgid "Let network sites use their own settings"
msgstr "Let network sites use their own settings"

#: views/tab-logs-local.php:51
msgid "%d IP is currently blocked from trying to log in"
msgstr "%d IP is currently blocked from trying to log in"

#: views/tab-logs-local.php:49
msgid "Restore Lockouts"
msgstr "Restore Lockouts"

#: views/tab-logs-local.php:46
msgid "Active lockouts"
msgstr "Active lockouts"

#: views/tab-logs-local.php:39
msgid "No lockouts yet"
msgstr "No lockouts yet"

#: views/tab-logs-local.php:37
msgid "%d lockout since last reset"
msgid_plural "%d lockouts since last reset"
msgstr[0] "%d lockout since last reset"
msgstr[1] "%d lockouts since last reset"

#: views/tab-logs-local.php:35
msgid "Reset Counter"
msgstr "Reset Counter"

#: views/tab-logs-local.php:31
msgid "Total lockouts"
msgstr "Total lockouts"

#: views/tab-logs-local.php:26
msgid "Statistics"
msgstr "Statistics"

#: core/LimitLoginAttempts.php:1726
msgid "Cleared current lockouts"
msgstr "Cleared current lockouts"

#: core/LimitLoginAttempts.php:1719
msgid "Reset lockout count"
msgstr "Reset lockout count"

#: core/LimitLoginAttempts.php:1712
msgid "Cleared IP log"
msgstr "Cleared IP log"

#: core/LimitLoginAttempts.php:1485
msgid "WC Error"
msgstr "WC Error"

#: core/LimitLoginAttempts.php:1470
msgid "<strong>ERROR</strong>: Incorrect username or password."
msgstr "<strong>ERROR</strong>: Incorrect username or password."

#: core/LimitLoginAttempts.php:522 core/LimitLoginAttempts.php:912
#: core/LimitLoginAttempts.php:1416
msgid "Please try again in %d minute."
msgid_plural "Please try again in %d minutes."
msgstr[0] "Please try again in %d minute."
msgstr[1] "Please try again in %d minutes."

#: core/LimitLoginAttempts.php:520 core/LimitLoginAttempts.php:910
#: core/LimitLoginAttempts.php:1414
msgid "Please try again in %d hour."
msgid_plural "Please try again in %d hours."
msgstr[0] "Please try again in %d hour."
msgstr[1] "Please try again in %d hours."

#: core/LimitLoginAttempts.php:1406
msgid "Please try again later."
msgstr "Please try again later."

#: core/LimitLoginAttempts.php:513 core/LimitLoginAttempts.php:905
#: core/LimitLoginAttempts.php:1398
msgid "<strong>ERROR</strong>: Too many failed login attempts."
msgstr "<strong>ERROR</strong>: Too many failed login attempts."

#: core/LimitLoginAttempts.php:1089
msgid "%d minute"
msgid_plural "%d minutes"
msgstr[0] "%d minute"
msgstr[1] "%d minutes"

#: core/LimitLoginAttempts.php:1083
msgid "%d hour"
msgid_plural "%d hours"
msgstr[0] "%d hour"
msgstr[1] "%d hours"

#: core/LimitLoginAttempts.php:2726
msgid "<strong>%d</strong> attempt remaining."
msgid_plural "<strong>%d</strong> attempts remaining."
msgstr[0] "<strong>%d</strong> attempt remaining."
msgstr[1] "<strong>%d</strong> attempts remaining."